body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Montserrat', sans-serif;
  color: #666666;
}
a:hover
{
text-decoration:none;
}
p 
{
    
font-size: 14px;
font-family: 'Montserrat', sans-serif;
line-height: 25px;
    
}
ul
{
list-style:none;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6
{
font-family: 'Montserrat', sans-serif;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
  
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 30% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
height: 590px;
overflow:hidden;
}
@media(min-width:768px)
{
.carousel .image1
{
      padding: 15% 0 10%;
   height: 556px;


}
}
@media(min-width:992px)
{
.carousel .image1
{
      padding: 10% 0 10%;
   height: 637px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:8% 0 13%;
		height:720px;
    
}
}
.carousel .image1:before
{
content: ' ';
    position: absolute;
    background: rgba(97, 97, 97, 0.9);
    width: 65%;
    height: 100vh;
    left: -10%;
    top: 0px;
    transform: skewX(-15deg);
    z-index: 2;
    transition: width 1.5s;
}
.carousel .image1:after
{
content: ' ';
    position: absolute;
    background: rgba(0,0,0,.6);
    width: calc( 55% + 1px );
    height: 100vh;
    right: -10%;
    top: 0px;
    transform: skewX(-15deg);
    z-index: 2;
    transition: width 1.5s;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
	position:relative;
	z-index:5;
	
	
}
.chef-img
{
margin-top:-180px;
}
.white
{
color:#fff;
}


.slider-inner2
{
position:relative;
z-index:7;
}
.slider-inner2 h4
{
font-weight:300;
color:#fff;
font-size:20px;
line-height:1.5;
}

.slider-inner
{
    font-size: 55px;
    /* letter-spacing: 1px; */
    font-weight: 700;
	line-height:1.3;
	min-height:325px;
}
@media(max-width:767px)
{
.slider-inner
{
font-size:24px;
    min-height: 180px;
}
}
.slider-inner  strong
{
font-weight:900;
}


.main-header
{
     
}
.shrink
{
    position: fixed;
    top: 0;
    width: 100%;
        background: rgba(255, 255, 255, 0.9);
}
.shrink .navbar-brand img
{
    width: 150px;
    margin-top: 13px;
}
.menu h2
{
color: #fff;
    font-weight: 700;
    font-size: 30px;
    margin-top: 0;
    line-height: 40px;
}
.menu2
{
margin-top:30px;
color:#fff;
}
.menu2 a
{
    font-size: 13px;
    padding: 10px 20px;
    margin: 0 6px;
    min-width: 125px;
    border: none !important;
    background: url(../images/tm-arrow.png) right top 2px no-repeat;
    padding-right: 45px;
	text-transform:uppercase;
	color:#01a1e7;
    font-weight: 700;	
}

/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		    background: #00a1e7;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
        font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:10px 0;
}
.top-header .left2 p
{
margin-bottom:0;
padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height:34px;
	padding:0;
	
}
}
.head-left li
{
    display: inline-block;
    padding: 5px 6px;
}
.head-left li a
{
 color: #9a9a9a;
    font-size: 14px;

}
.head-left li a:hover
{
color:#777;
text-decoration:none;
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

        padding: 16px 14px;
    line-height: 44px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    
    font-size: 16px;
	    font-size: 14px;
        color: #888888;
}

.social li a:hover
{
    color: #ffc700;
}
.navbar-inverse
{


}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 12px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Montserrat', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
       color: #ce3d5f;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
    display: block;
    font-size: 14px;
    color: #fff;
	padding-left: 29px;
    padding-top: 5px;
	font-weight: 300;
	line-height:22px;
}
.navbar-inverse .navbar-nav>li.last>a
{
background:#ffc700;
color:#333;
border-radius:2px;
-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding:10px 20px;
	font-weight:400;
	font-size:13px;
}
.navbar-inverse .navbar-nav>li.last>a:after
{
display:none;
}
.navbar-inverse .navbar-nav>li.last:hover
{
border-bottom:none;
}
@media(max-width:991px)
{
.menu
{
position:absolute;
top:65px;
}
}

.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}
@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}

.heading 
{
position:relative;
}
.heading h2
{
font-weight: 700;
    font-size: 28px;
margin-top:0;

    font-size: 30px;
    font-weight: 900;
    position: relative;
    z-index: 1;
    line-height: 1.4em;
    margin-bottom: 15px;
}
@media(min-width:768px)
{
.heading h2
{
font-size:40px;
line-height:50px;
}
}
.heading h6
{
    position: relative;
    color: #cd3d5f;
    margin-bottom: 0px;
	font-family: 'Monoton', cursive;
    font-size: 42px;
}
.heading h5
{

}
.heading h2 span
{
    color: #F22613;
}
.abt p
{
font-size: 17px;
    line-height: 31px;
	color:#333;
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
/*---------------------------------------------span0----------------------------------*/

/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/

/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/

/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.span2
{
padding:70px 0;
color:#777;
background:url(../images/body-bg.png);
background-size:cover;
}
@media(min-width:1024px)
{
.span2
{

}
}


.span2 .heading
{
position:relative;
}
.span2 .heading h2
{
margin-top:15px;
font-weight:600;
    font-size: 48px;
    line-height: 54px;
    color: #3c3935;
}
.heading h5
{
font-size: 20px;
    color: #00a0e6;
    letter-spacing: 2.4px;
	margin-top:0;
    text-transform: uppercase;
}
.details
{
position:relative;
padding-left: 75px;
}
@media(min-width:768px)
{
.details
{
 /*   margin-right: -120px;*/
    z-index: 2;
}
}
.details:before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 0px;
    height: 3px;
    background: #00a0e6;
	width: 50px;
}
.span2 p strong
{
font-size:14px;
font-weight:600;
}
.span2 p a
{
    color: #00a0e6;
}
.span2-img
{
text-align:right;
    background: #f1f1f1;
}


/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/
.span3
{
width:100%;
display:table;
}
.pd0
{
padding:0;
}
.span31
{
      background: #00a0e6;
    height: 550px;
    padding: 20% 20%;
    color: #fff;
}
@media(max-width:767px)
{
.span31
{
padding:20px;
}
}
.span31 h5
{
font-size: 25px;
   
    letter-spacing: 2.4px;
	margin-top:0;
    text-transform: uppercase;
}
.span31 h3
{
    font-size: 20px;
    line-height: 1.8;
    color: #3c3935;
    margin: 5px 0 30px;
    letter-spacing: 1.5px;
    font-weight: 600;
}

.span31 .details p
{
font-size:18px;
}

.span31 .details p a
{
color:#fff;
}

@media(max-width:767px)
{
.span31 h3
{
font-size: 22px;
    line-height: 1.3;
}
}
.span31 .details:before
{
background:#fff;
}
.box3
{
background-position:center;
background-size:cover;
height:275px;
width:100%;
position:relative;
}
.box3:before
{
background:rgba(0,0,0,0.4);
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
}
.box3:hover:before
{
background:rgba(0,0,0,0.5);
}
.box3-txt
{
position:relative;
padding:25% 20px;
color:#fff;
text-align:center;
}
.box3-txt h4
{
font-weight:700;
color:#fff;
font-size:25px;
letter-spacing:1.5px;
text-transform:uppercase;
}
.box3-txt a
{
display:inline-block;
padding:8px 30px;
border-radius:25px;
border: 2px solid rgba(255, 255, 255, 0.6);
color:#fff;
letter-spacing:1px;
margin-top:20px;
font-weight:500;	
}
.box3-txt a:hover, .box3-txt a:focus
{
background:#fff;
    color: #00a0e6;
}
/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
padding:85px 0 60px;
color:#111;
     background: url(../images/body-bg.png);
position:relative;
}
.span4:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
display:block;
background:#f8f8f8;
opacity:1;
content:'';
}
/*@media(min-width:1024px)
{
.span4
{
background-attachment:fixed;
}
}*/
.span4 .container
{
position:relative;
}
.span4 .heading3
{
margin-bottom:50px;
}
.quote-left
{
margin-bottom:-45px;
margin-left:-40px;
}
.quote-right
{
        margin-top: -115px;
    float: right;
    margin-right: -33px;
}
@media(max-width:767px)
{
.quote-left
{
margin-left:0;
}
.quote-right
{
margin-right:0;
}
}
.box4
{
padding:10px;
}

.box4 .box4-icon
{
    width: 65px;
    height: 65px;
    border-radius: 50%;
    text-align: center;
    color: #e9842b;
    border: 3px solid #fafafa;
    font-size: 30px;
    padding-top: 13px;
    margin-top: -59px;
    background: #fff;
	transition: all 500ms ease;
	    margin-bottom: 15px;
}
.box4:hover .box4-icon
{
border-color: #e9842b;
}
.testimonial-pic-block {
   
}

.radius-bx {
    
}
.testimonial-pic
 {
   
}


.testimonial-pic.radius img {
   
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
}
.box4-txt
{
  background:#fff;
padding:40px;  

    box-shadow: 2px 2px 10px #e8e8e8;
}


.box4-txt p
{
    font-size: 16px;
    line-height: 30px;
    color: #777;
}
.t-img
{
position:relative;
}
.t-img:after
{
content: "";
    border-radius: 100%;
    position: absolute;
    background-color: #ffc700;
    width: 110%;
    height: 110%;
    left: -2%;
    top: -2%;
    z-index: -1;
}


.mrg40
{
margin-top:50px;
}


.box4-txt i
{
color: rgba(255, 255, 255, 0.58);
font-size:22px;
padding-bottom:15px;
}
.box4-txt h4
{
font-size: 16px;
    text-transform: uppercase;
    color: #333;
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 20px;
    letter-spacing: 1px;
}
.box4-txt cite
{
font-size:14px;
color: #01a1e7;
font-weight: 700;
}
.owl-carousel-1 .owl-nav
{
display:none;
}
.owl-carousel-1 .owl-dots
{
text-align:center;
    margin: 36px 0;
}
.owl-carousel-1 .owl-dot
{
    width: 10px;
    height: 10px;
    background: #ddd;
    border-radius: 50%;
    margin: 0% auto;
	display:inline-block;
	margin:0 4px;
}

.owl-dot.active, .owl-carousel-1 .owl-dot:hover
{
background:#01a1e7;
}
/*---------------------------------------span4 end----------------------------------------*/
/*---------------------------------------------span5---------------------------------------*/
.span5
{
padding:60px 0;
}
.span5 .heading p
{
margin-top:32px;
margin-bottom:20px;
}
.blog-item
{
margin-top: 30px;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    overflow: hidden;
}
.blog-item:hover
{
webkit-box-shadow: 0px 0px 8px 0px rgba(254, 86, 25, 0.30);
    -moz-box-shadow: 0px 0px 8px 0px rgba(254, 86, 25, 0.30);
    box-shadow: 0px 0px 8px 0px rgba(254, 86, 25, 0.30);
}

.blog-img
{
    display: block;
    overflow: hidden;
}
.blog-img img
{
width: 100%;
    height: auto;
    transform: scale(1.1);
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
}
.blog-img:hover img
{
transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
}
.blog-info {
    position: relative;
    padding-left: 135px;
}
.date-box {
    position: absolute;
    left: 20px;
    top: -53px;
    color: #fff;
    padding: 5px 20px 16px;
    font-size: 40px;
    font-weight: 500;
    text-align: center;
	    background-color: #fe5619;
}
.month {
    display: block;
  
    font-size: 20px;
    font-weight: 400;
}
.title-meta {
    vertical-align: bottom;
}
.title-meta h2 {
    line-height: 25px;
	    color: #fe5619;
}
.title-meta h2 a {
    font-size: 24px;
    color: #626262;
    margin-top: 10px;
    transition: .4s;
    -webkit-transition: .4s;
}
.blog-item:hover .title-meta h2 a {
    color: #fe5619;
}
.post-meta {
    font-size: 12px;
}
.post-meta ul li {
    display: inline-block;
    padding-right: 5px;
}
.post-meta ul li .fa {
    color: #fe5619;
}
.post-meta ul li a {
    color: #848484;
    font-weight: 600;
    font-size: 12px;
}
.post-content {
    padding: 20px;
}
/*---------------------------------------------span5 end---------------------------------------*/

.cap
{
font-family: 'Montserrat', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Montserrat', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
width: 100px;
    height:2px;
    background:#fff;
    display: inline-block;
	margin:15px 0
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{
      font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #202c45;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover
{
background:#ffc700;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
        background: #00592c;
	    overflow-y: visible;
}
}

/*-------------------------------------------------------map--------------------------------*/
.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
	border:4px solid #fff;
	box-shadow:2px 2px 5px #ccc;
   }
@media (min-width: 768px)
{
.map {
    padding-bottom: 30.25%;
}
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------map end---------------------------------------------*/

/*---------------------------------footer-----------------------------------------*/
.footer
{
           padding: 55px 0;
    background-color: #111111;
	background-size:cover;
	position:relative;
}
/*.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(0, 0, 0, 0.73);
}*/
.foot3 p
{
font-size: 13px;
    color: #989898;
    line-height: 25px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
    display: inline-block;
    border: 1px solid #232323;
    width: 30px;
    height: 30px;
    text-align: center;
    /* border-radius: 50%; */
    color: #ccc;
    padding-top: 5px;
    font-size: 13px;
}
.foot-social li a:hover
{
background:#00a1e7;
color:#fff;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot3 h3
{
       font-weight: 600;
    font-size: 17px;
    color: #e0e0e0;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
@media(max-width:992px){
.foot3 h3
{
 margin-top: 30px;
}
}
.foot3 h3:after
{
    content: '';
    width: 72px;
    height: 2px;
       background: #00c2e8;
    /* position: absolute; */
    display: block;
    margin: 22px 0;
    
	
}
.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
color: #989898;
    margin-top: 10px;
    display: block;
    border-bottom: 1px dashed #504747;
    padding: 5px 0;
	position: relative;
    padding-left: 20px;
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
     color: #fff;
}
.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 19px;
        color: #00a1e7;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
    color: #00a1e7;
}
.footer2
{
         background: #222;
    padding: 20px 0 10px;
    color: #999;
    font-size: 13px;
   
}
.footer-powered
{
font-weight:400;
color:#F16924;
}
.tags a
{
border:1px solid #777;
color:#777;
display:inline-block;
padding:4px 5px;
margin:2px;
font-size:12px;
}
.tags a:hover
{
    color: #00a0e6;
	border-color: #00a0e6;
}
/*---------------------------------footer end-----------------------------------------*/


/*----------------------------------------mobile menu------------------------------------*/
#mobile-header
{
display:inline-block;
position:relative;
color:#fff;
z-index:5;
width:100px;
}
#mobile-header a
{
color:#fff;
}
/*----------------------------------------mobile menu------------------------------------*/

/*---------------------------------------banner-------------------------------------*/
.banner
{
padding:100px 0px 150px;
background:url(../images/banner-video.jpg) center;
background-size:cover;
position:relative;
    box-shadow: 0px 1px 10px #333333;
}
.banner:before
{
background:rgba(103, 103, 103, 0.8);
content:'';
left:0;
right:0;
top:0;
bottom:0;
position:absolute;
}
.span0
{

position:relative;
background:url(../images/body-bg.png);
background-size:cover;
}
.span0 .center
{
margin-top:-140px;
}
/*---------------------------------------banner end-------------------------------*/
.con1 ul li
{
padding:10px 0;
position:relative;
padding-left:24px;
font-size:18px;
color:#333;
}
.con1 ul li i
{
position:absolute;
left:0;
top:14px;
    color: #00a0e6;
}
.cont
{
border:1px solid #ddd;
box-shadow:none;
border-radius:0;
}
.con2 p
{
margin:25px 0 0;
color:#333;
font-size:14px;
}

.btn2
{
margin-top:20px;
background:#00a0e6;
border:0;
padding:10px 20px;
color:#fff;
}
.btn2:hover
{
background:#333;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
    font-size: 17px;
    color: #333;
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #01a1e7;
    position: absolute;
    left: 0;
    top: 10px;
}

.details2
{
margin:0;
}

.sidebar li a
{
    display: block;
    color: #333;
    border-bottom: 1px solid #ddd;
    padding-bottom: 7px;
    padding-top: 4px;
}

.sidebar li:before
{
    top: 13px !important; 
}


.map {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gal img
{
border:1px solid #ddd;
padding:3px;
margin:10px;
}


.vid-section
{
    padding: 70px 0 0;
    background: #f8f8f8;
}

.vid-section .heading h2
{
color:#111;
}

.videoWrap {
    position: relative;
    padding-bottom: 55.8%;
    padding-top: 0px;
    height: 0;
	overflow:hidden;
}
.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.span0 .videoWrap {
    position: relative;
    padding-bottom: 56.3%;
}	

.foot4 ul p a
{
color:#989898;
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #01a1e7;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}


@media(max-width:1024px)
{
.carousel .image1 {
    height: 550px;
    padding: 15% 0 10%;	
}

.slider-inner
{
    font-size: 45px;
}

.span2 .heading h2
{
    font-size: 42px;
}

.details
{
margin-right:0;
}

.span31
{
padding: 20% 10%;
}

.menu h2 {
    font-size: 22px;
    line-height: 25px;
}
}

@media(max-width:812px)
{
.carousel .image1 {
    height: auto;
    padding: 15% 0 2%;
}
.slider-inner {
    font-size: 30px;
}
.slider-inner {
    min-height: 185px;
}
.slider-inner2 h4 {
    font-size: 15px;
}
.span2-img {
    text-align: center;
    background: transparent;
}
.span31
{
height:auto;
    padding: 8% 5%;
}
.menu {
     top: 10px; 
}

.menu h2
{
display:none;
}

.icon-list a
{
    padding: 7px !important;
}
.box3
{
height:auto;
}
.box3-txt {
    padding: 15% 20px;
}	
.sidebar
{
    margin-top: 50px;
}
}

@media(max-width:768px)
{
.carousel .image1 {
    padding: 15% 0 2%;
}
.slider-inner
{
    font-size: 30px;
}

.slider-inner2 h4
{
font-size:15px;
}

.slider-inner
{
min-height:250px;
}

.carousel .image1:after {
    width: calc( 50% + 1px );
    height: 100vh;
    right: -2%;
}

.carousel .image1:before {
    width: 70%;
    left: -18%;
}


}

@media(max-width:736px)
{
.slider-inner2 h4 {
    font-size: 13px;
}
.carousel .image1:before {
    width: 75%;
    left: -18%;
}
.carousel .image1:after {
    width: calc( 49% + 1px );
    height: 100vh;
    right: -6%;
}
}

@media(max-width:667px)
{
.carousel .image1 {
    padding: 20% 0 2%;
}
.slider-inner
{
font-size:24px;
}

.slider-inner {
    min-height: 175px;
}
}

@media(max-width:414px)
{
.carousel .image1:before {
    width: 91%;
    left: -24%;
}
.carousel .image1:after {
    width: calc( 49% + 1px );
    height: 100vh;
    right: -16%;
}
.span2 .heading h2 {
    font-size: 34px;
}
.carousel .image1 {
    padding: 30% 0 2%;
}

.slider-inner {
    min-height: 150px;
}

.slider-inner2 h4 {
    font-size: 11px;
}

.span31 h3 {
    font-size: 18px;
    line-height: 1.6;
}

.details {
    padding-left: 65px;
}
.span31 .details p {
    font-size: 16px;
}
}

@media(max-width:375px)
{
.carousel .image1:before {
    width: 96%;
    left: -29%;
}
}